@charset "Shift_JIS";

/*---------------------------------------------*/
/*                    contents                 */
/*---------------------------------------------*/

#contents {
	width:702px;
	margin-top:10px;
	overflow: hidden;
	padding:0;
	background:none;
}

/*---------------------------------------------*/
/*                 left_contents               */
/*---------------------------------------------*/

#left_contents {
	width:167px;
	float:left;
	height:100%;
}

/* three_banner */

#three_banner {
	width:158px;
	height:251px;
	background-image:url(../images/index/back_slash.gif);
	background-repeat:no-repeat;
	padding:9px 0 0 9px;
}
#three_banner ul li {
	left: 0px;
	float: left;
	width: 149px;
	margin-top:0;
	list-style-type: none;
	margin-bottom:7px;
}
#three_banner ul li a {
	float: left;
	width: 100%;
	height:76px;
	background-image: url(../images/index/three_banner.jpg);
	text-indent:-9999px;
}
#three_banner ul li a:hover {
	text-decoration: none;
}
#banner01 a {
	background-position: 0px 0;
}
#banner01 a:hover {
	background-position:  0 -76px;
}
#banner02 a {
	background-position: -149px 0;
}
#banner02 a:hover {
	background-position: -149px -76px;
}
#banner03 a {
	background-position: -298px 0;
}
#banner03 a:hover {
	background-position: -298px -76px;
}

/* near-sc */

#near-sc {
	width:167px;
}
#near-sc img {
	margin:5px 0 0 0;
}

/* info_for_aeon */

#info_for_aeon {
	width:167px;
	margin-top:15px;
}
#info_for_aeon_banner {
	padding-left:3px;
	padding-top:10px;
	height:100px;
}
#info_for_aeon_banner ul li {
	left: 0px;
	float: left;
	width: 162px;
	margin-top:0;
	list-style-type: none;
	margin-bottom:5px;
}
#info_for_aeon_banner ul li a {
	float: left;
	width: 162px;
	height:30px;
	background-image: url(../images/index/info_for_aeon.gif);
	text-indent:-9999px;
}
.banner img {
	display:block;
	margin-bottom:2px;
}
.banner {
	margin:0 0 5px 0;
	text-align:center;
	font-size:10px;
	color:#333333;
}
#info_banner01 a {
	background-position: 0px 0;
}
#info_banner01 a:hover {
	background-position:  0 -30px;
	text-decoration: none;
}
#info_banner02 a {
	background-position: -162px 0;
}
#info_banner02 a:hover {
	background-position: -162px -30px;
	text-decoration: none;
}
#info_banner03 a {
	background-position: -324px 0;
}
#info_banner03 a:hover {
	background-position: -324px -30px;
	text-decoration: none;
}
.line {
	padding: 10px 0 10px 0;
}
#bnr_box ul {
	width:147px;
	margin:0 auto;
	text-align:center;
}
#bnr_box ul li {
	text-align:center;
	margin-bottom: 5px;
	list-style:none;
}
#bnr_box ul li img {
	display:block;
	margin-bottom:2px;
}
#bnr_box ul li p {
	font-size:10px;
	text-align:center;
}

/*---------------------------------------------*/
/*                 main_contents               */
/*---------------------------------------------*/

#main_contents {
	width: 523px;
	float: left;
}

/*---------------------------------------------*/
/*                   main_left                 */
/*---------------------------------------------*/

#main_left {
	margin:15px 0;
	width: 344px;
	float: left;
}

/* event */

#event {
	width: 344px;
	float: left;
}
#event_info {
	padding:10px;
	width: 324px;
	background-image: url(../images/index/event_back_center.gif);
	background-repeat:repeat-y;
	font-size:10px;
	line-height:1.3em;
	color:#333333;
}
#event_info table {
	margin-bottom:15px;
}
#event_info table.last {
	margin-bottom:0;
}
.event_title {
	font-size:12px;
	color:#333333;
	font-weight:bold;
	padding-bottom:5px;
}

/* top_info */

#top_info {
	margin-top:10px;
	width:344px;
	float:left;
}
#top_info h2 {
	font-weight:bold;
}
#address {
	margin-top:10px;
}

/*---------------------------------------------*/
/*                  main_right                 */
/*---------------------------------------------*/

#main_right {
	margin:15px 0 10px 11px;
	width:165px;
	float:left;
}

/*---------------------------------------------*/
/*                   clearfix                  */
/*---------------------------------------------*/

.clearfix, #main_contents {
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after, #main_contents:after { /*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}


